Rapid7 Vulnerability & Exploit Database

Ubuntu: USN-5278-1 (CVE-2022-24122): Linux kernel (OEM) vulnerabilities

Back to Search

Ubuntu: USN-5278-1 (CVE-2022-24122): Linux kernel (OEM) vulnerabilities

Severity
7
CVSS
(AV:L/AC:M/Au:N/C:C/I:C/A:C)
Published
01/29/2022
Created
03/24/2022
Added
02/09/2022
Modified
05/12/2022

Description

kernel/ucount.c in the Linux kernel 5.14 through 5.16.4, when unprivileged user namespaces are enabled, allows a use-after-free and privilege escalation because a ucounts object can outlive its namespace.

Solution(s)

  • ubuntu-upgrade-linux-image-5-14-0-1022-oem
  • ubuntu-upgrade-linux-image-oem-20-04d

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;